body {
	background-color:#DADADA;
	font-family: Arial;
	font-weight: normal;
	color: #333333;
	font-size: 16px;
	line height: 1.2em;
	overflow-x: hidden; /* Added for QRP */
}

.industry-cb{
	padding-right: 20px;
	font-weight: normal;
}

.cb-bound{
	display: inline-block;
	margin-top: 5px;
}

li.business-item:hover{
	cursor: pointer;
}

.business-item {
	border-left: none;
}

#num-employees-input {
	width: 47%;
}
@media (min-width : 200px) and (max-width:900px) {
	#annual-revenue-group {
		width: 60%;
	}
}

@media (min-width: 901px) {
	#annual-revenue-group {
		width: 56%
	}
}
.selected-business{
	background-color: #CCE1EF !important;
}

#industry .row:first-child{
	margin-top: 5px;
}

#industry .row{
	margin-top: 20px;
}

#business-details .row:first-child{
	margin-top: 5px;
}

#business-details .row{
	margin-top: 20px;
}

#businesses{
	max-height: 250px;
	overflow: auto;
	border: 1px solid #ddd;
}

#businesses-container{
	padding: 5px;
	margin-bottom: 20px;
}

@media (min-width : 200px) and (max-width:450px) {
	#businesses-container {
		margin-right: 10%;
	}
}

#building-status-input{
	width: 47%;
}

#employee-count {
	width: 47%;
}

#annual-revenue-input{
	margin: 0;
}

#leased-status{
	display: none;
}

.input-group.normalize{
	font-size: 14px !important;
}

a, a:link, a:visited {
color: #005691;
text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.hiddenAccessibility {
	position: absolute;
	left:-9999px;
	width:100px;
	height: auto;
	overflow:hidden;
}
a:active {
    text-decoration: underline;
}

div .consent-box {
	padding-left: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}

#consent-box {
	    margin-left: -30px;
}

.textA {
	font-weight: normal;
}

#nw_logo {
	background-position: -33px -2497px;
	height: 42px;
	width: 133px;
}
.show{
	display:bloc;
}

.overlay{
	-webkit-backface-visibility: hidden;
	position: fixed;
	display: none;
	top: 0;
	width: 100%;
	height: 120%;
	opacity: 0.7;
	background: #000;
	filter: alpha(opacity=70);
	width: 100%;
	z-index: 998;


	
}
#privacyPolicyLink {
	color: #6161FF;
}
#belowHeader {
	max-width: 1240px;
	max-height: 38px;
	
}
#belowHeaderNoLongerSupported {
	max-width: 1240px;
	max-height: 38px;
}
#belowHeaderSiteUnderMaintenance {
	max-width: 1240px;
	max-height: 38px;
}
#logoRow {
	max-width: 1240px;
	background:white;	
}
#logoRowHeader {
	max-width: 1240px;
	background:white;
}
#logoRowSiteUnderMaintenance {
	max-width: 1240px;
	background:white;
}
#logoRowNoLongerSupported{
	max-width: 1240px;
	background:white;
}
.form-horizontal{
	margin-bottom: 0px;
}
.nationwide-logo {
	padding-top: 20px;
	padding-left: 9px;
}
#headerContent {
	max-width:1240px;
	max-height: 45px;
}

#headerContent li {
	width: 250px;
}

.header__link {
	padding-left:11px;
} 
.navbar {
	min-height: 42px;
	margin-bottom: 0px;
	border:none;
}
.navbar-default {
  background-color: white;
 
}
.navbar-header {
	height: 42px;
}
.navbar-toggle {
	float: left;
	border-top: transparent;
	border-left: transparent;
	border-bottom: transparent;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px; 
	margin-bottom: 0px;
	width: 42px;
	height: 41px;
	background-color: white;
}
.navbarImg {
	height: 42px;
}
.goBtn{
	
	width: 100%;
	right: 3px;
	display: inline-block;
	width: 38px;
	outline: none;
	background-color: #095F8E;
	padding: 8px 10px 0px;
	border: 0;
	height: 36px;
	font-size: 0;
	border-radius: 0 3px 3px 0;
	margin-right: 3px;
	background-position: 12px -2879px;
	height: 35px;
	width: 38px;
	background-color: #0071bf;
	
}
#frmGlobalAsk .search-form-group{
	margin-bottom: 0px;
}

#searchForm {
	display:inline;
}
.search-form-group{
	text-align: right;
	margin-bottom:0px;
}
.formGroupContent {
	margin-bottom:0px;
	background: #CCC;
	margin-right: 14px;
	margin-left: 14px;
	height: 42px;
	padding-top: 3px;
}
.search {

	height: 42px;
	list-style-position: inside;
	border: 0;
	margin: 0;
	padding: 3px;
	background: #CCC;
}
.changeColor {
	background:#CCC;
	background-color: #CCC ;
	color: #CCC;
}

#nw-logo-navbar {
	text-align:center;
}
#searchIcon{
	float:right;
}
#searchIconNotSupported{
	float:right;
}
#searchIconTwo{
	float:right;
}
#header-contact-info {
	float:right;
}
#header-contact-info div{
	margin-left:-22px;
}
#headerContent ul {
	margin: 0;
	padding: 0;
	padding-top: 0px;	
	list-style-type: none;
}

#desktopHeader {
 	height: 42px;
 	padding-top: 10px;
 	max-width: 1240px;
 	padding-right: 25px;
	padding-left: 10px;
}

#desktopHeader .icons-site-search {
	background-position: -1px -3431px;
	height: 32px;
	width: 21px;
	float: right;
	margin-right: 7px;
	padding-top: 0px;
}

#desktopHeader ul li { display: inline; }

#nwReturnLink {
	margin-top: 20px;
	padding-bottom: 20px;
}
.search__link {
	top: -42px;
	right: 0;
	height: 42px;
	width: 42px;
	cursor: pointer;
	outline: none;
	border-left: 1px solid silver;												
}

.margin-top {
	margin-top:20px;
}

a.hoverclass:hover {
  background-color: #CCC ;
}

button.hoverclass:hover {
  background-color: #CCC ;
}

span.hoverclass:hover {
  background-color: #CCC ;
}

.icons-site-search {
	background-position: 1px -3431px;
	height: 30px;
	width: 17px;
}

.icons-global-menu-button {
	background-position: 0 -1523px;
	height: 22px;
	width: 20px;
}

.mobile__navigation h3 {
	background-color: #FFF;
	outline: none;
	font-weight: 600;
	font-size: 18px;
}

.icons-house, .breadcrumb-wrapper .homeLink {
	background-position: 0 -1697px;
	height: 16px;
	width: 13px;
	padding-left:23px;
	background-image: url("../../images/iconsError.png");
	background-repeat: no-repeat;
	background-color: transparent;
}

#agentWebsite {
	background-position: 100px -273px;
	margin-left: -10px;
	padding-bottom: 20px;
}

#agent-card {
	background:white;
}

#didYouKnow{
	padding-top:20px;
}

#didYouKnowContainer{
	padding-left:5px;
	background-color:white;
}

.nw-sprite {
	text-indent: -9999px;
	display: inline-block;
	overflow: hidden;
	background-image: url("../../images/icons.png");
	background-repeat: no-repeat;
	background-color: transparent;
}

.nw-sprite-error {
	text-indent: -9999px;
	display: inline-block;
	overflow: hidden;
	background-image: url("../../images/iconsError.png");
	background-repeat: no-repeat;
	background-color: transparent;
}

.sprite,.formErrors,.warning,.help,.help.active,.newWindowIcon,.addAnotherIcon,.contactUs,.clockIcon,.removeAgentIcon
	{
	background-image: url("../../images/sprite.png");
	background-repeat: no-repeat;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #005691;
}

#dateFounded {
	width: 47%;
}

.nav-item {
	padding-left: 15px;
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	line-height: 42px;
	border: none;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
	font-family: proxima-nova,Helvetica,Arial,sans-serif;
	box-shadow: rgba(20,20,20,0.1) 3px 0px 3px 0px;
	background-color: #FFF;
	outline: none;
	font-weight: 600;
	font-size: 16px;
	color: #005691;
}
.navbar-header {
	background-color: white;
	border-bottom: solid silver;
	border-bottom-width: 1px;
}
.navbar-offcanvas {
	width: 249px;
}

#mainContent{
	max-width:1240px;
	background:white;
	
}

#agent-image {
	padding-top:20px;
}

#after-hours{
	padding-bottom:10px;
	text-align: center;
	padding-top: 20px;
}
#rep-phone{
	padding-top: 5px;
}


#did-you-know {
	padding-top: 20px;	
}

#retreive-quote-link{
	padding-bottom: 20px;
	margin-bottom: 0px;
}
#retreive-quote-link-alt{
	padding-bottom: 10px;
}
.agentPhoto{
	height:77px;
	width:auto;
	float:left;
	margin-left: -10px;
	margin-right: 10px;
}
.agent-info {
	margin: -15px 0px 10px;
	line-height: 20px;
}
.divider {
	padding-left: 0.3em;
	border-bottom: 1px dotted #CCC;
	
}
.divider-top {
	padding-left: 0.3em;
	border-top: 1px dotted #CCC;
}
.divider-top-alt {
	padding-left: 0.3em;
	border-top: 1px dotted #CCC;
}
#footerContent {
	max-width:1240px;
	margin-top: 15px;
}

#agent-card-content {
	max-width:1240px;
	min-height: 165px;
	background:white;

}
#agent-card-content-alt {
	min-height: 90px;
	background:white;
	max-width:1240px
}

#agent-card-content-alt-with-agent {
	min-height: 120px;
	background:white;
	max-width:1240px;
}

#footerImgs{ 
	text-align:center;
}

.agent {
	background: white;
	border-left: 1px dotted #ccc;
}

#agent-separator { 
	border: 1px dotted #CCC;
	margin-left: 15px;
	margin-right: 15px;
}
.afterHours {
	background-position: -10px -1437px;
	background-image: url("../../images/sprite.png");
	repeat;
	display: inline-block;
	width: 24px;
	text-indent: -9999px;
	
}

#footerText {
	padding: 15px 0px 10px 5px;
}

#footerNavContent{
	max-width:1240px;
}

#footerNavContent ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#affiliatedCompanyLink {
	padding-bottom:20px;
}

#affiliatedCompanyLinkFooter {
	padding-bottom:20px;
}

#affiliatedCompanyLinkHeader {
	padding-bottom:20px;
}

#affiliatedCompanyLinkNotSupported {
	padding-bottom:20px;
}

#agent-text{
	margin: 0px 0 0px;
	margin-top: -10px;
}

.mainContentHeader {
	margin-left: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 26px;
	padding-top: 20px;
}

.mainContentTextBelowHeader {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.mainContentBelowHeader {
	margin-bottom:0px;
	margin-left: 20px;
	margin-right: 10px;
}

.mainContentSubHeader	{
	height: 50px;
	background-color: #E7E7E7;
	background-position: 0px 0px;
	color: black;
	padding: 10px;
	font-size: 22px;
	font-family: Arial;
	margin-left: 35px;
	margin-right: 20px;
	margin-bottom: 30px;
	padding-left: 20px;
	margin-right: 35px;
}


.formLabel {
  font-weight:normal;
  display:inline;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    
}

.selectBackground {
	background: url(../../images/select_arrow_transparent.png) no-repeat right center;
}

select::-ms-expand {
    display: none;
}

.labelSpacing {
	margin-left: 20px;
	padding-left: 35px;
}


.qrpDropDown {
	margin-left: 20px;
	padding-left: 35px;
	width: 320px;
}

.btn-form-background	{
	height: 75px;
	background-color: #CCE1EF;
	background-position: 0px 0px;
	color: black;
	padding: 10px;
	font-size: 1.1em;
	font-family: Arial;
	margin-top: 15px;
	padding-left: 180px;
}

.btn-form-submit {
	background-color: #0071bf; 
	border: 1px solid transparent;
	border-radius:9px;
	font-size: 1.1em;
	min-width: 70px;
	height: 40px;
	color: #fff;
	padding:10px 25px;
	text-align:center;
	text-decoration:none;
	box-shadow:0 1px 1px 0 #000333;
	line-height: 20px;
	width: 130px;
	margin-top: 8px;
}

.btn-form-back {
	background-color: white; 
	border: 1px solid transparent;
	border-radius:4px;
	font-size: 1.1em;
	min-width: 70px;
	height: 40px;
	color: #black;
	padding:10px 25px;
	text-align:center;
	text-decoration:none;
	box-shadow:0 1px 1px 0 #000333;
	line-height: 20px;
	width: 130px;
	margin-top: 8px;
}

.btn-form-back span {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 8.7px 5px 0;
	border-color: transparent black transparent transparent;
	font-size: 0.01em;
	vertical-align: middle;
	margin-right: 6px;
}

div strong span {
	border: 5px solid;
	border-right-color: #f00;
	border-left-color: transparent;
	border-bottom-color: transparent;
	border-top-color: transparent;
	display: inline-block;
	height: 0;
	left: 5px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	width:0px;
}

#siteMaintenanceImg{
	width: 1240px;
}

.siteMaintenanceDiv{
	width:auto;
	position: relative;
	padding: 1%;
}

.siteMaintenanceHeader{
	text-align: center;
	font-size: 2.25em;
}

.siteMaintenanceBody{
	font-size: 1em;
	padding-top:2%;
	padding-left:10%;
	padding-right:10%;
}

.siteMaintenanceBodyBorder{
	border-bottom-style:dotted;
	border-bottom-color:grey;
	border-bottom-width:thin;

	margin: auto;
	width: 99%;
	padding-top: 3%;
}

input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }

@media screen and (-moz-images-in-menus:0) {
	div strong span {
        left: 6px;
  	}
}
		
div strong {
				background: url("../../images/error.png") no-repeat scroll 5px 6px #FF0000;
				border-radius:3px;
				color:#fff;
				display:inline-block;
				
}
			
div strong b {
			    background: none repeat scroll 0 0 #333333;
			    border-radius: 0 3px 3px 0;
			    display: inline-block;
			    margin-left: 20px;
			    min-height: 33px;
			    padding-top: 7px;
			    padding-right: 5px;
			    padding-left: 5px;
			    padding-bottom: 5px;
			    font-weight: normal;
			    width:115px;
			    font-size:16px;
}

#error_explanation {
		background-position:0 -48px;
		border:1px solid #f00;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		color:#f00;
		padding:10px 0 10px 50px;
		margin-top: 15px;
		margin-left: 35px;
		margin-bottom: 0px;
		margin-right: 35px;
		height: 55px;
		font-size: 16px;
		font-weight: bold;
		padding-top: 15px;
}

#state_error_explanation {
		background-position:0 -48px;
		border:1px solid #f00;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		color:#f00;
		padding:10px 0 10px 50px;
		margin-top: 15px;
		margin-left: 35px;
		margin-bottom: 0px;
		margin-right: 35px;
		font-size: 15px;
		font-weight: bold;
		padding-top: 15px;
		height: 55px;
}

.required {
		font-size: 16px;
		font-style: italic;
		float: right;
		padding-top:5px;
		padding-right: 0px;
		padding-left: 0px;
}

abbr[title] {
  border-bottom: 0px;
}

.errorMessagePadding {
	float: left;
	padding-right: 0px;
}

#searchBox{
	width: 96%;
	height: 33px;
	margin-right: -5px;
	float:left;
	margin-left:3px;
	border-radius: 3px 0 0 3px;	
	border: 0;		
}

.nationwideLogo {
	margin-left: 15px;
	padding-top: 20px;
	padding-bottom: 30px;
	display:block;
}

.row fieldset {
	margin-left:40px;
}

fieldset input {
	margin-top: 5px;
}

fieldset select {
	margin-top: 5px;
}

fieldset .form-group {
	margin-top: 10px;
}

.form-group {
	margin-bottom: 5px;
}

#collapseHeader {
	max-width: 1209px;
}

.requiredField-mobile {
		display:none;
}

#productLabel {
	margin-top:25px;
}

.mainContentDivider {
	border-bottom: 1px dotted #CCC;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

.verticalBarAffinity {
	width: 20%;
	float: left;
	display: inline-flex;
	margin-left: 230px;
	margin-top: -60px;
	height: 60px;
}

.affinityImage {
	float: left;
	display: inline-flex;
	margin-left: 250px;
	margin-top: -60px;
}

.affinityImage > img {
	height: 60px;
}

.contactARepresentative	{
	font-weight:normal;
	display:block;
}

.businessProspectMainContentHeaderSpacing {
	margin-bottom: 15px;
}


#pgState div {
	padding-top: 12px;
}

.buttonNavigationMobileView	{
	display:none;
	padding-left: 0px;
}

.buttonNavigationNonMobileView{
	display:block;
	padding-left: 0px;
}

#commonprimarylocationerror_field_group	{
	margin-bottom:30px;
}

#gender1 {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

#gender2 {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 15px;
}

#smokerStatusSmoker {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

#smokerStatusNonSmoker {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 15px;
}

#hasAgent_Yes {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

#hasAgent_No {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 40px;
}


#pgInsuranceProduct input {
	margin-bottom: 20px;
}
#pgLifeEvents input {
	margin-bottom: 20px;
}
#pgLifeInsurance input {
	margin-bottom: 20px;
}	

#pgSmokerStatus {
	margin-top: -10px;	
}
#commonCheckBoxLocationError {
	margin-bottom: 20px;
	width: 0px;
}	
	
#pgAgentStatus {
	margin-bottom: 0px;
	
}
	

#pleaseWaitModal {
	top: 40%;
}

.pleaseWait{
	text-align: center;
}

.modal h1{
	font-size: 1.188em;
}


#skip-nav a:focus {
	position: absolute;
	top: 0;
	-webkit-transition: top 0.1s ease-in, background 0.5s linear;
	transition: top 0.1s ease-in, background 0.5s linear;
}

#skip-nav a {
	position: absolute;
	background: #333;
	color: #FFF;
	top: -42px;
	right: 0;
	left: 0;
	font-size: 1em;
	height: 37px;
	outline: none;
	padding: 0.5em 1em;
	border-radius: 0 0 3px 3px;
	margin: 0 3px;
	vertical-align: middle;
	overflow: hidden;
	-webkit-transition: top 1s ease-out,background 1s linear;
	transition: top 1s ease-out,background 1s linear;
	z-index: 100;
}


@media (min-width : 200px) and (max-width:500px) {
	#pgCheckBoxErrorSpan {
		background-position: 34px -69px;
		width: 200px;
		height: 50px;
	}
}


@media (min-width : 351px) and (max-width:500px) {
	#pgCheckBoxErrorSpan {
		margin-left: -20px;
	}
}

@media (min-width : 501px) {
	#pgCheckBoxErrorSpan {
		margin-top: -35px;
		margin-left: 210px;
		background-position: 57px -114px;
		width: 200px;
		height: 50px;
	}
}

/* Custom, iPhone Retina */ 
@media (min-width : 200px) and (max-width:350px) {
    
	#footerNavContent{
		text-align:center;
		font-size:13px;
	}

	#footerImages {
		text-align:center;
		padding-top: 5px;
	}


	.horizontal {
		padding-bottom:3px;
		
	}
	
	.mainContentHeader {
		margin-left: 5px;
	}
	
	.mainContentTextBelowHeader	{
		margin-left: 5px;
		margin-right: 10px;
	}
	.mainContentBelowHeader	{
		margin-left: 5px;
		margin-right: 10px;
	}
	.mainContentSubHeader	{
		margin-left: 10px;
		margin-right: 0px;
		padding-left: 10px;
		font-size: 18px;
	}
	
	.labelSpacing {
		margin-left: 0px;
		padding-left: 20px;
	}
	
	.qrpDropDown {
		margin-left: 5px;
		padding-left: 15px;
		width:98%
	}
	
	.form-control {
		padding-left: 5px;
	}
	
	.btn-form-background	{
		padding-left: 5px;
		padding-right: 5px;
		margin-top: 5px;
	}
	
	.fieldLevelError {
		margin-left: 25px;
	}
	
	body {
		font-size: 14px;
	}
	
	.btn-form-submit {
		width:100%;
	}
	
	.btn-form-back {
		width:100%;
	}
	
	.col-xs-5 {
		width: 98%
	}
	
	.col-xs-3 {
		width: 60%
	}
	
	.row fieldset {
		margin-left: 5px;
	}
	#pgCity {
		width: 80%;
		float: left;
	}
	#pgState {
		width: 20%;
		float: left;
		padding-left: 0px;
	}
	#pgAddress {
		width: 98%;		
	}
	#pgApt {
		width: 45%;
	}
	#pgZip {
		width: 45%;
	}
		
	#pgInsuranceProduct {
		margin-left: 20px;
	}
	#pgLifeEvents {
		margin-left: 20px;
	}
	#pgLifeInsurance {
		margin-left: 20px;
	}

	.errorMessagePadding {
		width:50%;
		margin-left: -15px;
		margin-left: -40px;
		padding-bottom: 5px;
	}
	
	div strong span {
		border: 5px solid;
		border-right-color: transparent;
		border-left-color: transparent;
		border-bottom-color: #f00;
		border-top-color: transparent;
		display: inline-block;
		height: 0;
		overflow: hidden;
		position: absolute;
		top: -10px;
		width:0px;
		left: 45px;
	}
	
	@media screen and (-moz-images-in-menus:0) {
		div strong span {
	        top: -9px;
	  	}
	}
	
	.mainContentDivider {
		margin-left: 5px;
		margin-right: 5px;
	}
	#pgErrorSpan {
		left:30px;
	}
	
}


/* Custom, iPhone Retina */
@media (min-width : 299px) {
	
	#footerNavContent{
		text-align:center;
		font-size:13px;
	}

	#footerImages {
		text-align:center;
		padding-top: 5px;
	}


	.horizontal {
		padding-bottom:3px;
		
	}
	
}
@media (min-width : 525px) {
	.checkBoxGrp1 {
		width: 200px;
		float: left;
	}

}


/* Extra Small Devices, Phones */ 
@media (min-width : 480px) {
	body{
		font-size:16px;
	}
	
	#footerNavContent {
		padding-top: 5px;
		text-align:center;
	}
	.horizontal {
		display: inline;
		border-left: 1px solid #959595; 
		padding-left: 13px;
		padding-right: 11px;
		
	}
	.first  {
		border-left: none; 
		padding-left: 10px;
		padding-right:10px;
	}
	
	.col-sm-5 {
		float:left;
	}
	
	.fieldLevelError {
		margin-left: 0px;
	}
	
}

/* Small Devices, Tablets */
@media (min-width : 768px) {
	#footerNavContent {
		text-align:left;
		padding-left:5px;
	}
	
	.divider {
		display:none;
	}
	#agentWebsite {
		display:none;
	}	
	
	#agent-text {
		display:none;
	}
	.agent-info {
		margin-top:-30px;
	}
	
	.agentPhoto {
		
		margin-left: 5px;
	}
	.hide-tablet {
		display:none;
	}		
	#rep-phone{
		padding-left: 20px;
	}
	#agentEmailTablet {
		padding-left: 10px;
		padding-right: 5px;
		border-left: 1px solid grey;
		border-right: 1px solid grey;
		margin-left: 5px;
	}
	#visitAgent {
		padding-left:10px;
		padding-right: 33px;
		background-position: 120px -295px;
	}
	.verticalBar {
		float: left;
		margin-top: 20px;
		margin-right: 10px;
		height:60px;
		border-right: 1px dotted grey;
	}
	
	#after-hours {
		padding-bottom: 28px;
		text-align: left;
	}
	
	.margin-bottom {
		 margin-bottom:20px;
	}
	#retreive-quote-link {
		padding-bottom: 10px;
	}
	.divider-right {
		margin-top: -35px;
		margin-left: -21px;
		float: right;
		height: 100px;
		border-right: 1px dotted grey;
		display: inline-block;
	}
	.divider-top-alt {
		display:none;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: inline-block;
	}
	#pgAddress {
		width:50%;
	}	
	#pgPhone{
		width:50%;
	}
	#pgCounty {
		width:50%;
	}
	#pgBestTime {
		width:50%;
	}
	#findOutMore {
		padding-right: 25px;
	}
}

/* Medium Devices, Desktops */
@media (min-width : 992px) {
	.dividerLeft {
		margin-top: -35px;
		margin-left: -21px;
		float: left;
		height: 130px;
		border-left: 1px dotted grey;
		display: inline-block;
	}
	.divider-top {
		display:none;
	}
	
	#agent-card.col-md-6 {
		width: 51%;
	}
	
	#after-hours.col-md-2 {
		width: 18.66666667%;
	}
	
	#didYouKnowContainer.col-md-3 {
		width: 29%;
	}
	#pgAddress {
		width:33.333%;
	}

	#pgPhone{
		width:33.33%;
	}
	
	#pgCounty{
		width:33.33%;
	}
	#pgBestTime {
		width:33.33%;
	}
}

/* Large Devices, Wide Screens */
@media (min-width : 1240px) {
	
	#agent-card {
		background:none;
	}
	#footerImages {
		text-align:right;
	}
	.horizontal {
		display: inline;
		border-left: 1px solid #959595; 
	}
	.first  {
		border-left: none; 
		padding-left: 10px;
	}
	
}

@media (max-width : 800px) {
	.hide-nw-xs-sm-md{
		display:none;
	}
	.goBtn {
		margin-left: -28px;
		margin-right: 0px;
	}
	
	.verticalBarSpan {
		margin-right: 5px;
	}
	
	.tabletLogo	{
		padding-left:42px;
	}
}


/* Specific custom styles for certain classes -- START */

@media (min-width:200px) and (max-width:310px){
	.affinityImageTablet {
		height: 30px;
		max-width: 59px;
	}
	.sendMeAQuoteImageTablet {
		height: 30px;
		max-width: 59px;
	}
	.tabletLogo	{
		padding-left:18px;
	}
	
}

@media (min-width:311px) and (max-width:350px){
	.affinityImageTablet {
		height: 30px;
		max-width: 84px;
	}
	
	.sendMeAQuoteImageTablet {
		height: 30px;
		max-width: 84px;
	}
	
	.tabletLogo	{
		padding-left:70px;
	}
	
}

@media(min-width:351px) {
	.affinityImageTablet {
		height:30px;
		max-width: 121px;
	}
	
	.sendMeAQuoteImageTablet {
		height:30px;
		max-width: 121px;
	}
	
	.tabletLogo	{
		padding-left:70px;
	}
	#pgSubmit {
		text-align:right;
		padding-right:20px;
	}
}

@media (min-width : 801px) {
	.hide-nw-lg-xl{
		display:none;
	}
	.icons-nwHeaderLogo-large {
		background-position: 0 -2416px;
		width: 217px;
		height: 61px;
	}
	#searchBox{
		width:50%;	
		outline: none;
		padding: 0.5em 0.64em;
		border: 0;
		border-radius: 3px 0 0 3px;	
		float: none;	
	}
	#searchIcon {
		hover: inherit;
		width: 42px;
		margin-right: -25px;
		padding-left: -3px;
		padding-bottom: 10px;
		margin-top: -10px;
	}
	#searchIconNotSupported {
		hover: inherit;
		width: 42px;
		margin-right: -25px;
		padding-left: -3px;
		padding-bottom: 10px;
		margin-top: -10px;
	}
	#searchIconTwo {
		hover: inherit;
		width: 42px;
		margin-right: -25px;
		padding-left: -3px;
		padding-bottom: 10px;
		margin-top: -10px;
	}
}

@media (min-width:351px) and (max-width:459px){
	.required {
		font-size: 14px;
		font-style: italic;
		margin-top: -18px;
		margin-left: -12px;
		float: left;
	}
}


/*Business PG breakpoints start **/
@media (min-width:200px) and (max-width:350px){
	.col-xs-4 {
		width: 98%;
	}
	
	.col-xs-3 {
		width: 40%;
	}
	
	.buttonNavigationMobileView	{
		display:block;
		min-height: 135px;
	}

	.buttonNavigationNonMobileView {
		display:none;
	}
	
	.buttonPaddingMobileView {
		padding-bottom: 10px;
	}
	
	#commonCheckBoxLocationError {
		margin-left: -35px;
	}
	
	.pgError {
		width: 80%;
		padding-left: 0px;
		margin-left: -25px;

	}

}


@media (min-width:350px) and (max-width:449px){
	.col-xs-4 {
		width: 92%;
	}
	
	.col-xs-3 {
		width: 40%;
	}
	
	.pgError {
		width: 70%;
		padding-left: 0px;
	}
		
		
	#pgCity {
		width: 75%;
		float: left;
	}
	#pgState {
		display: inline-block;
		margin-left: 0px;
		max-width: 23%;
	}
	#pgAddress {
		width: 92%;
		float: left;
	}
	#pgApt {
		width: 45%;
	}
	#pgZip {
		width:45%;
	}
}

@media (min-width:450px) and (max-width:599px){
	.col-xs-4 {
		width: 48%;
	}
	
	.col-xs-3 {
		width: 30%;
	}
	
	#pgCity {
		width: 48%;
		float: left;
	}
	
	#pgZip {
		
		width:33.33%;
	
	}
	#pgState {
		float:left;
		width: 15%;
		min-width: 18%;
	}
	#pgAddress {
		width: 63%;
		float: left;
	}
	#pgApt {
		float: left;
		width: 33.33%;
	}
	#pgPhone {
		width:	63%;
	}
	#pgCounty {
		width:	63%;
	}
	#pgBestTime {
		width:	63%;
	}
}


@media (min-width:600px) and (max-width:767px){
	#pgCity {
		width: 48%;
		float: left;
	}	
	
	
	#pgState {
		float:left;
		width:15%;
	}
	#pgFirstName {
		width:48%;
	}
	#pgLastName {
		width:48%;
	}

	#pgPhone {
		width:63%;
	}
	#pgCounty {
		width:63%;
	}
	#pgBestTime {
		width:63%;
	}
	#pgEmail {
		width:48%;
	}
	#pgDob {
		width:48%;
	}
	#pgApt {
		float: left;
		width: 33.33%;
	}
	#pgAddress {
		width: 63%;
		float: left;
	}
}

@media (min-width:768px) {
	#footerNavContent .first {
		padding-left: 0px;
	}
	#pgState {
		min-width: 11%;
	}
}

/*Business PG breakpoints end **/

@media (min-width:460px) and (max-width:470px){
	.required {
		font-size: 14px;
		font-style: italic;
		margin-top: -20px;
		float: left;
	}
	
}

@media (min-width:471px) and (max-width:599px){
	.required {
		font-size: 14px;
		font-style: italic;
		float: right;
	}
}

@media (min-width:200px) and (max-width:270px){
	#error_explanation {
		font-size:12px;
		margin-left: 15px;
		margin-right: 15px;
		padding-top: 10px;

	}
	
	#state_error_explanation {
		font-size:12px;
		margin-left: 15px;
		margin-right: 15px;
		padding-top: 10px;
		height:70px;
	}	
}

@media (min-width:271px) and (max-width:350px){
	#error_explanation {
		padding:5px 0 10px 50px;
		margin-left: 15px;
		margin-right: 15px;		
		font-size:14px;
	}
	
	#state_error_explanation {
		padding:5px 0 10px 50px;
		margin-left: 15px;
		margin-right: 15px;
		font-size:14px;
		height:70px;
	}
	.divider {
		margin-left: -10px;
		margin-right: -10px;
	}
}
@media (min-width : 351px) {
	.mainContentTextBelowHeader {
		margin-left: 20px;
		margin-right: 10px;
	}
	.mainContentBelowHeader	{
		margin-right: 10px;
	}
	.agentPhoto {
		margin-left:5px;
	}
	#agentWebsite {
		background-position: 112px -271px;
		margin-left: 5px;
	}
	#didYouKnowContainer{
		padding-left:20px;
		background-color:white;
	}
}
	
@media (max-width:767px) {
		.hidden-mobile{
			display:none;
		}
		
		.nationwideLogo {
			display:none;
		}
	
		.mainContentHeader {
			padding-top: 20px;
			padding-right: 15px;
		}
		
}

@media (min-width:200px) and (max-width:650px){

	.requiredField-mobile {
		font-size:12px;
		margin-top:-8px;
		padding-top:2px;
		display:block;
		font-style: italic;
	}
	
	.required {
		display: none;
	}
}

@media (min-width:200px) and (max-width:830px){

	#businessProspectPage .requiredField-mobile {
		font-size:12px;
		margin-top:-8px;
		padding-top:2px;
		display:block;
		font-style: italic;
	}
	
	#businessProspectPage #primaryContactRow .requiredField-mobile {
		font-size:12px;
		margin-top:-18px;
		padding-top:2px;
		display:block;
		font-style: italic;
	}
	
	#businessProspectPage .required {
		display: none;
	}
}



@media (min-width:351px) and (max-width:599px){

	.errorMessagePadding {
		width:50%;
		margin-left: -15px;
	}
	
	div strong span {
		border: 5px solid;
		border-right-color: transparent;
		border-left-color: transparent;
		border-bottom-color: #f00;
		border-top-color: transparent;
		display: inline-block;
		height: 0;
		overflow: hidden;
		position: absolute;
		top: -10px;
		width: 0px;
		left: 20px;
	}
	
	@media screen and (-moz-images-in-menus:0) {
		div strong span {
	        top: -9px;
	  	}
	}
	
	#pgErrorSpan {
		left:5px;
		left: 5px;
		border: 5px solid;
		border-right-color: #f00;
		border-left-color: transparent;
		border-bottom-color: transparent;
		border-top-color: transparent;
		top: 12px;
	}
	

	
	#state_error_explanation {
		padding:5px 0 10px 50px;
		margin-left: 15px;
		margin-right: 15px;
		font-size:14px;
		height:70px;
	}

}

@media (min-width:351px) and (max-width:540px){
	#error_explanation {
		padding-top:5px;
	}
}

@media (min-width:351px) and (max-width:407px) {
	#businessProspectPage .mainContentSubHeader{
		height: 80px;
	}
	.pgError {
		width:47%;
		padding-left:0px;
	}
	#pgErrorSpan {
		border: 5px solid;
		border-right-color: transparent;
		border-left-color: transparent;
		border-bottom-color: #f00;
		top: -10px;
	}
}

@media (min-width:408px) and (max-width:449px) {
		#pgErrorSpan {
		border: 5px solid;
		border-right-color: transparent;
		border-left-color: transparent;
		border-bottom-color: #f00;
		top: -10px;
	}
}

@media (min-width:351px) and (max-width:458px) {
	#businessProspectPage #primaryContactRow .mainContentSubHeader{
		height: 80px;
	}
}

@media (max-width:430px){
	.siteMaintenanceImgText{
		position: absolute;
		font-size: 17px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:3%;
		left:55%;
		color: white;
	}
}

@media (min-width:431px) and (max-width:540px){
	
	.siteMaintenanceImgText{
		position: absolute;
		font-size: 20px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:5%;
		left:56%;
		color: white;
	}
}

@media(min-width:541px) and (max-width:699px){
	
	.siteMaintenanceImgText{
		position: absolute;
		font-size: 24px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:7%;
		left:56%;
		color: white;
	}
	
}
@media only screen and (max-width:700px){
	#footerText {
	padding: 15px 40px 10px 40px;
}
}
@media(min-width:700px) and (max-width:950px){

	.siteMaintenanceImgText{
		position: absolute;
		font-size: 36px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:7%;
		left:55%;
		color: white;
	}
}

@media(min-width:951px) and (max-width:1110px){
	.hideBreak{
		display: none;
	}

	.siteMaintenanceImgText{
		position: absolute;
		font-size: 36px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:22%;
		left:45%;
		color: white;
	}
}

@media(min-width:1111px){
	.hideBreak{
		display: none;
	}

	.siteMaintenanceImgText{
		position: absolute;
		font-size: 42px;
		font-family: proxima-nova,Helvetica,Arial,sans-serif;
		top:22%;
		left:45%;
		color: white;
	}
}

@-ms-viewport {
   width: auto !important;
}

#productDetailsError {
	color: #FF0000;
}

#sendMeAQuoteImage {
	float: left;
    display: inline-flex;
    margin-left: 250px;
    margin-top: -60px;
}

.verticalBarSendMeAQuote {
    float: left;
    display: inline-flex;
    margin-left: 230px;
    margin-top: -60px;
    height: 60px;
}

.sendMeAQuoteImage  > img {
	height: 60px;
}

/* Specific custom styles for certain classes -- END */

